[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

automake1.6-doc -> Conflicts: automake1.4



I have not followed the recent thread about automake1.6 but is it normal
that the doc package conflicts with automake1.4 ?y 

Christophe

~# apt-cache show automake1.6-doc
Package: automake1.6-doc
Priority: extra
Section: doc
Installed-Size: 120
Maintainer: Eric Dorland <eric@debian.org>
Architecture: all
Source: automake1.6
Version: 1.6.1-3
Provides: automake-doc
Suggests: automake1.6
Conflicts: automake-doc, automake1.4, automake1.5

-- 
Christophe Barbé <christophe.barbe@ufies.org>
GnuPG FingerPrint: E0F6 FADF 2A5C F072 6AF8  F67A 8F45 2F1E D72C B41E

Cats seem go on the principle that it never does any harm to ask for
what you want. --Joseph Wood Krutch

Attachment: pgprbuvHoswa5.pgp
Description: PGP signature


Reply to: